EntropyFortuna
Get the list of supported chain ids
Get the list of supported chain ids
GET
Successfully retrieved the list of chain ids
application/json- response
value*||curl -X GET 'https://fortuna.dourolabs.app/v1/chains'Example Response200
{ "value": { "data": null, "encoding": "hex" }}Overview
Pyth Fortuna API Explorer
Reveal the random value for a given sequence number and blockchain.
Reveal the random value for a given sequence number and blockchain. Given a sequence number, retrieve the corresponding random value that this provider has committed to. This endpoint will not return the random value unless someone has requested the sequence number on-chain. Every blockchain supported by this service has a distinct sequence of random numbers and chain_id. Callers must pass the appropriate chain_id to ensure they fetch the correct random number.